spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://127.0.0.1:59722/db_example
spring.datasource.username=tpvirtualisation
spring.datasource.password=tpvirtualisation
spring.datasource.driver-class-name =com.mysql.cj.jdbc.Driver
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQLDialect